.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c74bc423-3ec3-e5a5-706a-21e8ac51f907 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf560d40-8327-8dc5-0556-dd447109a679 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-46524741-8a2f-9997-f175-91fcee49cd07 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b87f2c36-fb49-2084-7095-6a45965ce376 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-fb9a9f99-b750-9bfe-5caf-2d43926bca42 {
margin-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-66686627-328f-df95-a8d7-9096131c98a6 {
padding-left: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-836ca83c-a070-42d1-f2b8-7c354de9cd68 {
max-width: 250px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
#wrapper .swiper-slide {
	padding: 2rem 4rem 2rem 4rem !important;
	text-align: center;
}
#wrapper .swiper-slide p {
	font-size: var(--font-xxl) !important;
}
.lfr-layout-structure-item-c33ee2dd-b8d6-e28c-1254-115116217e49 {
margin-bottom: var(--spacer-10,10rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c33ee2dd-b8d6-e28c-1254-115116217e49 {
margin-top: -50px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b87f2c36-fb49-2084-7095-6a45965ce376 {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fb9a9f99-b750-9bfe-5caf-2d43926bca42 {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}